builddir = /build
pkgbuild_sha256sum = 24b99753c038ed3e12d232c6152312e1ae7cd798474f6cea07976157100c76d2
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
